package org.sky.scientific.service;

import org.sky.scientific.pojo.dto.HoursSyncDto;

public interface IHoursSyncService {

	/**
	 * 同步至工时系统
	 * @param dto
	 * @return
	 */
	boolean syncHoursData(HoursSyncDto dto);

	/**
	 * 同步至本系统
	 * @param dto
	 * @return
	 */
	boolean acceptRdData(HoursSyncDto dto);
}
